> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Profit Margins

> Get Default Profit Margins (currently all weight based). Requires any valid token.



## OpenAPI

````yaml get /api/v3/defaults/profit_margins
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API v3
  description: Developer API to integrate with Unbridaled Marketplace (v3)
  version: 3.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Merchant Addresses
  - name: Profit Margins
  - name: Defaults
paths:
  /api/v3/defaults/profit_margins:
    get:
      tags:
        - Defaults
      summary: Get Default Profit Margins
      description: >-
        Get Default Profit Margins (currently all weight based). Requires any
        valid token.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
              example:
                - lab_percent: 50
                  mined_percent: 35
                  weight_max: 0.75
                  weight_min: 0
                  weight_or_price: weight
                - lab_percent: 45
                  mined_percent: 30
                  weight_max: 0.99
                  weight_min: 0.76
                  weight_or_price: weight
                - lab_percent: 45
                  mined_percent: 30
                  weight_max: 1.99
                  weight_min: 1
                  weight_or_price: weight
                - lab_percent: 40
                  mined_percent: 25
                  weight_max: 10
                  weight_min: 2
                  weight_or_price: weight
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````